package com.xzzn.ems.domain.vo;

import java.util.List;

/**
 * 单数据统计-pcs曲线-返回对象
 *
 */
public class PCSCurveResponse {
    /** pcs设备id */
    private String deviceId;
    /** 数据对象 */
    private List<PcsStatisListVo> dataList;

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public List<PcsStatisListVo> getDataList() {
        return dataList;
    }

    public void setDataList(List<PcsStatisListVo> dataList) {
        this.dataList = dataList;
    }
}
